{
  "verseBefore": "Gô laa Jăng - manih oh ay ji manih kung ahlook dii oh ay truh varơuq pơơl dal, daak plêêk, ji varơuq chiuq atuq xuum đom Lôôk Jê-xu - gô đong măn tol đaoh e anưng laa Bat-môô vii kơq apok ku Kơy Plêêk ji apok xanưk ku Lôôk Jê-xu. ",
  "verseAfter": "Gô laa Jăng - manih oh ay ji manih kung ahlook dii oh ay truh varơuq pơơl dal, daak plêêk, ji varơuq chiuq atuq xuum đom Lôôk Jê-xu - gô măn tol đaoh jah taayh laa Bat-môô vii kơq apok ku Kơy Plêêk ji apok xanưk ku Lôôk Jê-xu. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-07-24T06:48:37.614Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
